<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index Page</title>
</head>
<body>
	<h1 align="center">You are at the Index Page</h1>
	<img src="https://place-puppy.com/300x300">
	<ol type="a">
			<li><a href="index.html">Index.html</a></li>
			<li><a href="./music/index.html">Music/index.html</a></li>
			<li><a href="./music/listing.html">Music/listing.html</a></li>
			<li><a href="./music/reviews.html">Music/reviews.html</a></li>
	</ol>

</body>
</html>
